

::selection{
	color:#000;

}
#slider-nav { 
	display: none; 
	margin-top: 1em;
}

#slider-nav a{
	font-size:1.3em;
	padding: 1em;
	margin-right: 1em;
	border-radius: 10px;
	cursor: pointer;

}



.hotel-title {
    background: #570303;
    color: white;
    padding: 5px 0px 5px 5px;
}
#hotels h4 {
    padding: 10px 10px;
    margin: 0 0px 10px 0px;
    background: #570303;
    color: white;
}
a{
	color: #570303;
}
a:hover{
	color: #300101;
}
address a.active{
	color: #570303;
}
.m-btn-30{
	margin-bottom: 30px;
}
.main{
	padding-bottom: 20px;
}
.carousel-control.right{
	background-image: none;
}
.carousel-control.left{
	background-image: none;
}
#logo{
	position: absolute;
	top:30px;
	left: 40px;
	z-index: 1000;
	float: left;
	width: 408px;
	height: 124px;
}
.second-slide{
	position: relative;
}
#slider{
	z-index: 400;
	position: relative;
}
.carousel-inner{
	border-top: 8px solid #570303;
}
.home-content p{
	background-color: #3e454c;
	padding: 10px;
	margin-bottom: 0px !important;
	color: #fff;
}
.home-text{
	font-size: 25px;
}
.border_white {
	border-left: 5px solid red;
	border-right: 5px solid red;
}
.home-text a{
	color: #fff;
}
.home-middle img{
	padding-top: 20px;
}
.home-middle a{
	text-decoration: none;
}
.middle{
	padding-top: 40px;
}
.home-midd-left p{
	padding-top: 20px;
}
.home-right img{
	padding-top: 20px;
}
/*.home-middle h3{
	font-size: 20px;
}*/
.home-right a{
	text-decoration: none;
}
.top-list a{
	text-decoration: none !important;
}
.home-right a:hover{
	text-decoration: underline;
}
.navbar{
	border:none !important;
	border-radius: 0 ;
}
.navbar-default{
	background-color: #570303;
	border-radius: none;
}
.navbar-nav{
	border-radius: none !important;
}
.navbar-default .navbar-nav > li > a{
	color: #fff;
	border-right: 1px solid #fff;
}
.navbar-default .navbar-nav > li:last-child > a{
    border-right: 0;
}
.navbar-default .navbar-nav > li.active > a{
	color: #000;
	background-color: #B0B0B0;
}
.navbar-default .navbar-nav > li > a:hover{
	color:#000;
	background-color: #B0B0B0;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
	color: #000;
	background-color: #B0B0B0;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
	border-color: #fff;
}
.navbar-collapse{
	padding-left: 12px;
	padding-right: 0px;
}
.dropdown-menu li{
	border-radius: 1px solid red;
}
.dropdown-menu li{
	border-bottom: 1px solid #ebebeb;
}
.dropdown-menu > li:last-child{
	border-bottom: hidden;
}
.more-btn{
	background-color: #570303;
	color: #fff;
	margin-top: 0px !important;
	border-radius: 0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
}
.more-btn:hover{
	background-color:  #570303;
	color: #ebebeb;
}
/*footer page*/
.page-footer{
    font-size: 11px;
    color: #6c6c6c;
    padding-top: 7px;
}
.page-footer a{
    font-size: 11px;
    color: #6c6c6c;
    text-decoration: none;
}
.page-footer u{
    color: #570303;
}
.page-footer u:hover{
    text-decoration: none;
}
.sidebar{
	background-color: #ebebeb;
}
.page-destination h1{
	padding-bottom: 20px;
}
.page-destination h1{
	color: #570303;
	font-size: 24px;
}
#hotels .col-md-4{
    min-height: 435px;
}
/* .page-destination p{
	margin-top: 30px;
	margin-bottom: 30px;
} */
.destination-list strong{
	padding-bottom: 20px !important;
}
h3.table-header{
	text-align: center;
	padding-top: 20px;
}
.page-travel-informationas li{
	list-style-type: none;
}
.page-travel-informationas h1{
	color: #570303;
	font-size: 32px;
}
.deta-imgshow{
	padding-top: 50px;
}
.itiner img{
	padding-top: 30px;
}
.page-home button:hover{
	background-color: #B0B0B0 !important;
}
.page-home a{
	text-decoration: none;
}
.home-more{
	font-size: 18px;
}
.sidebar-header{
	background-color: #570303;
	padding: 1px;
	padding-left: 20px;
	/*text-align: center;*/
	color: #fff;
}
.sidebar-header h3{
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
.sidebar-header{
	margin-top: 20px;
}
.right-menu{
	background-color: #ebebeb;
}
.right-menu ul{
	padding: 0 !important;
	margin: 0 !important;
}
.right-menu li{
	list-style-type: none;
	line-height: 3;
	border-bottom: 1px dashed #C1C1C1;
	padding-left: 20px;
}
.right-menu li:last-child{
	border-bottom: hidden;
}
.right-sidebar h3{
	color: #fff !important;
}
.right-menu a{
	text-decoration: none;
	color: #570303;
}
.right-menu a:hover{
	color:#350303;
}
.air-line .col-sm-4{
	border: 1px dashed #C1C1C1 ;
}
.air-line img{
	padding-top: 10px;
}
.air-line h3{
	text-align: center;
}
.contact-form{
	/*background-color: #CCCCCC;*/
	padding: 20px;
}
.information-footer{
	background-color: #EBEBEB;
	margin-top: 40px;
	padding-top: 20px;
}
.btn-primary{
	background-color: #570303 !important;
	border: none;
}
.btn-primary:hover{
	background-color: #B0B0B0 !important;
	color: #000;
}
.page-packages h1{
	font-size: 26px !important;
}
.page-packages h2{
	font-size: 18px !important;
}
.page-packages h3{
	color: #570303;
	font-size: 22px;
}
.page-packages p{
	padding-top: 20px;
}
.page-packages .frour-week li{
	list-style-type: none;
}
.detail-table{
	margin-top: 20px;
}
.contact h2{
	font-size: 18px;
}
.contact-add{
	margin-bottom: 20px;
}
.reservation-form h2 {
	font-size: 20px !important;
    /*color: #E3B28A;*/
    font-size: 28px;
    font-weight: normal;
    padding-bottom: 5px;
    margin-bottom: 30px;

}
.page-reservation h1 {
    color: #570303;
    padding-top: 0px;
    margin-top: 0px;
    font-size: 32px;
}
.btn-black {
    background-color: #570303;
    border-color: #570303;
    color: #FFF;
}
.btn-black:hover{
	color: #fff;
}
.code-box{
	width: 150px;
	height: 40px;
	border-color: #570303;
	border-radius: 5px;
}
.reservation-container a{
	text-decoration: none;
}
label em {
color: #CB3301;
font-size: 22px;
}
.upll-right h3{
	font-size: 20px;
}
.upll-right a{
	color: #000;
}
.upll-right h3{
	font-size: 20px;
}
.page-aboutmyanmar h1{
	color: #570303;
	font-size: 32px;
}
.page-home h1{
	color: #570303;
    font-size: 27px;
}
/*address{
	color: #000;
}*/

.information-footer{
	padding-bottom: 20px;
}
.information-footer a{
	list-style: none;
}
.information-footer ul{
	margin: 0;
	padding: 0 0 0 20px;
	list-style: square;
	color: #000;
}
.information-footer h3{
	/*color: #570303;*/
	margin-top: 0px !important;
}
.information-footer a{
	color: #000 !important;
}
.ui-widget-header {
    border: 1px solid #570303 !important;
    background: url('images/ui-bg_gloss-wave_35_f6a828_500x100.png') repeat-x scroll 50% 50% #570303 !important;
    color: #FFF;
    font-weight: bold;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #570303 !important;
    background: url('images/ui-bg_highlight-soft_75_ffe45c_1x100.png') repeat-x scroll 50% top #570303 !important;
    color: #ebebeb;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #FBD850;
    background: url('images/ui-bg_glass_65_ffffff_1x400.png') repeat-x scroll 50% 50% #FFF;
    font-weight: bold;
    color: #ebebeb;
}
.submit{
	margin-left: 25% !important;
	padding-left: 266px;
}
.info-box .info{
	background-color: #570303;
	min-height: 50px;
	border-radius: 5px;
	margin-right: 5px;
	text-align: center;
	padding-top: 15px;
	margin-top: 50px;
}
.info-box .info p{
	color: #fff;
}
.info-box .info a{
	text-decoration: none;
}
.page-elephant-camp .strong{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	background-color: #570303;
	padding: 5px;
	border-radius: 2px;
	margin-right: 10px;
}
.page-elephant-camp h4{
	color: #570303;
	padding-top: 10px;
	line-height: 2;
}
.page-elephant-camp .span{
	color: #570303;
	font-size: 20px;
}
.page-elephant-camp  li{
	list-style-type: none;
}
.page-transporta h1{
	color: #570303;
}
.page-transporta h4{
	color: #570303;
	padding-top: 10px;
	line-height: 2;
}
.car-rental {
    margin-bottom: 10px;
}
.table-center{
	text-align: center;
}
.page-transporta table{
	margin-bottom: 50px !important;
}
.table-row{
	text-align: center;
}
.domastic img{
	padding-top: 0;
	padding-top: 20px;
}
.domastic h2{
	font-size: 22px;
}
.visa{
	font-size: 17px;
	color: #570303;
}
.page-packages .strong{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	background-color: #570303;
	padding: 5px;
	border-radius: 2px;
	margin-right: 10px;
}
.packages-page img{
	padding-bottom: 20px;
}
.packages-page a{
	text-decoration: none;
}
.packages-page h1{
	font-size: 26px;
}
.packages-page h3{
	font-size: 22px;
}
.footer-address{
	color: #000000;
}
.footer-address h3{
	color: #570303 !important;
}
.six-day li{
	list-style-type: none !important;
}
.logo-img{
	padding-top: 5px;
}
.home-content .tour-photo{
	padding: 10px 10px;
	line-height: 15px;
	font-size: 13px;
}
.home-content .tour-photo a{
	color:#fff !important;
}
.home-content .tour-photo a:hover{
	text-decoration: underline;
}
.photo-header{
	padding-top: 20px;
}
.color{
	color: red;
}
blockquote {
    border-left: 5px solid #570303;
}
blockquote p{
	font-size: 14px;
}
#yt-totop {
/*background: url("../images/backtotop.png") no-repeat scroll center center #8d8d8d;*/
bottom: 40px;
/*height: 40px;*/
overflow: hidden;
position: fixed;
right: 20px;
/*width: 60px;*/
z-index: 9999;
/*border-radius: 100%;*/
background-color: #570303;
-moz-border-radius: 100%;
khtml-border-radius: 100%;
-webkit-border-radius: 100%;
text-decoration: none;
padding: 5px;
}
.glyphicon.glyphicon-upload{
	color: #fff !important;
	font-size:15px !important;
}
/*
Back to top button
*/
#back-top {
    position: fixed;
    bottom: 30px;
    margin-left: -150px;
    right: 20px;
}

    #back-top a {
        /*width: 108px;*/
        float: right !important;
        display: block;
        text-align: center;
        font: 11px/100% Arial, Helvetica, sans-serif;
        text-transform: uppercase;
        text-decoration: none;
        color: #bbb;
        /* background color transition */
        -webkit-transition: 1s;
        -moz-transition: 1s;
        transition: 1s;
    }

        #back-top a:hover {
            color: #000;
        }
    /* arrow icon (span tag) */
    #back-top span {
        width: 30px;
        height: 30px;
        display: block;
        margin-bottom: 7px;
        /*background: #ddd url(../images/top4.jpg) no-repeat center center;*/
        background-color: #570303;
        /* rounded corners */
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        /*border-radius: 15px;*/
        /* background color transition */
        -webkit-transition: 1s;
        -moz-transition: 1s;
        transition: 1s;
        padding-top:7px;
    }

    #back-top a:hover span {
        background-color: #777;
    }
.btn-default{
	border:1px solid #570303;
}
.sidebar-custom{
	background-color: #EBEBEB;
	padding: 1px 1px 1px 1px;
	padding: 10px;
}
.sidebar-custom a{
	text-decoration: none;
}
.tour-photo{
	background-color: #570303;
	color: #FFF;
	margin-top: 0px !important;
	border-radius: 0px;
}
.dropdown-menu > .active > a{
	background-color: #570303 !important;
	color:#fff;
}



/*					Thar Thar	Coading				*/

#google_translate_element  {
	z-index: 1500;
	position: absolute;
	right: 15;
}





@media (max-width:768px){
	.home-text {
   		float: none;
		height: auto;
		width: auto;
		position: static;
		top: auto;
		left: auto;
		font-size: 15px;
	}

	.home-content p{            /* <-- TT Edit */
		width: 360px;
	}
	.more-btn{
		float: none !important;
	}
	.tour-photo{
		max-width: 360px;
	}
	#logo {
    float: none;
    height: auto;
    left: auto;
    padding: 15px;
    position: static;
    top: auto;
    width: auto;
	}
	.submit {
    margin-left: -150px !important;
	}
	#photo-gallery .col-sm-3{
		margin-top: 10px;
	}

}
@media (min-width:768px) and (max-width:992px){
	.home-text {
   		float: none;
		height: auto;
		min-height: 324px;
		width: auto;
		position: static;
		top: auto;
		left: auto;
		font-size: 15px;
	}
	.second-slide img{
		min-height: 221px;
	}
	.home-content p {
		width: auto;
	}
}

@media (min-width:992px) and (max-width:1200px){
	.home-text {
   		float: none;
		height: auto;
		min-height: 423px;
		width: auto;
		position: static;
		top: auto;
		left: auto;
		font-size: 15px;
	}
	.second-slide img{
		min-height: 289px;
	}
}
@media (min-width:1200px){
	.home-text {
   		float: none;
		height: auto;
		width: auto;
		position: static;
		top: auto;
		left: auto;
	}
	.slider-inner {
   		float: none;
		height: auto;
		min-height: 513px;
		width: auto;
		position: static;
		top: auto;
		left: auto;
	}
	.second-slide img{
		min-height: 350px;
	}
}


.m-top-20{
	margin-top: 20px;
}












.product-slider { padding: 45px; }

.product-slider #carousel { border: 4px solid #1089c0; margin: 0; }

.product-slider #thumbcarousel { margin: 12px 0 0; padding: 0 45px; }

.product-slider #thumbcarousel .item { text-align: center; }

.product-slider #thumbcarousel .item .thumb { border: 4px solid #cecece; width: 20%; margin: 0 2%; display: inline-block; vertical-align: middle; cursor: pointer; max-width: 98px; }

.product-slider #thumbcarousel .item .thumb:hover { border-color: #1089c0; }

.product-slider .item img { width: 100%; height: auto; }

.carousel-control { color: #0284b8; text-align: center; text-shadow: none; font-size: 30px; width: 30px; height: 30px; line-height: 20px; top: 23%; }

.carousel-control:hover, .carousel-control:focus, .carousel-control:active { color: #333; }

.carousel-caption, .carousel-control .fa { font: normal normal normal 30px/26px FontAwesome; }
.carousel-control { background-color: rgba(0, 0, 0, 0); bottom: auto; font-size: 20px; left: 0; position: absolute; top: 30%; width: auto; }

.carousel-control.right, .carousel-control.left { background-color: rgba(0, 0, 0, 0); background-image: none; }

